@import url(https://fonts.googleapis.com/css?family=Varela+Round);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
*, *::after, *::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  height: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}

a {
  color: #66cc99;
  text-decoration: none;
}

.clearfix::after, .clearfix::before {
  content: " ";
  display: table;
}

.clearfix::after {
  clear: both;
}

.bold {
  color: #4a4e51;
  font-weight: 400;
}

.resume-wrapper {
  position: relative;
  text-align: center;
  height: 100%;
}

.container {
  min-height: 600px;
}

.profile {
  background: #fff;
  width: 40%;
  float: left;
  color: #9099a0;
}

@media (max-width: 850px) {
  .profile {
    width: 100%;
  }
}

.profile .name-wrapper {
  float: left;
  width: 20%;
}

.profile h1 {
  font-size: 2.5em;
  text-align: left;
  font-family: 'Varela Round', sans-serif;
  color: #4a4e51;
  text-transform: uppercase;
  line-height: 1em;
  padding-top: 40px;
}

@media (max-width: 1200px) {
  .profile h1 {
    padding-top: 20px;
  }
}

@media (max-width: 450px) {
  .profile h1 {
    font-size: 1.8em;
    padding-top: 20px;
  }
}

.profile li {
  margin-bottom: 10px;
}

.profile .picture-resume-wrapper {
  width: 15%;
  display: block;
  float: left;
}

@media (max-width: 1200px) {
  .profile .picture-resume-wrapper {
    width: 100%;
  }
}

.profile .picture-resume {
  width: 220px;
  height: 220px;
  background-size: cover;
  border-radius: 50%;
  margin-right: 0px;
  display: table;
  position: relative;
  vertical-align: middle;
}

.profile .picture-resume span {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  margin: 0 auto;
  z-index: 10;
  text-align: center;
}

.profile .picture-resume img {
  border-radius: 50%;
  width: 130px;
}

@media (max-width: 1500px) {
  .profile .picture-resume img {
    width: 80px;
  }
}

@media (max-width: 1200px) {
  .profile .picture-resume img {
    width: 120px;
    height: 120px;
  }
}

@media (max-width: 1500px) {
  .profile .picture-resume {
    width: 150px;
    height: 150px;
  }
}

@media (max-width: 1200px) {
  .profile .picture-resume {
    width: 200px;
    height: 200px;
  }
}

@media (max-width: 450px) {
  .profile .picture-resume {
    width: 180px;
    height: 180px;
  }
}

.profile .contact-info {
  margin-top: 100px;
  font-weight: 300;
}

@media (max-width: 1200px) {
  .profile .contact-info {
    margin-top: 70px;
  }
}

@media (max-width: 450px) {
  .profile .contact-info {
    margin-top: 50px;
  }
}

.profile .list-titles {
  float: left;
  text-align: left;
  font-weight: 600;
  width: 24%;
  color: #4a4e51;
}

.profile .list-content {
  float: left;
  width: 60%;
  text-align: left;
  font-weight: 300;
}

.profile .contact-presentation {
  text-align: left;
  font-weight: 300;
  margin-top: 100px;
  margin-bottom: 100px;
  width: 40%;
}

@media (max-width: 1200px) {
  .profile .contact-presentation {
    margin-top: 70px;
    margin-bottom: 70px;
    width: 40%;
  }
}

@media (max-width: 850px) {
  .profile .contact-presentation {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 40%;
  }
}

.profile svg {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.profile .st0, .profile .st1 {
  fill: #66cc99;
}

.experience {
  background: #3d3e42;
  width: 60%;
  float: left;
  position: relative;
  color: #9099a0;
  font-weight: 300;
  min-height: 100%;
  min-height: 100vh;
}

@media (max-width: 850px) {
  .experience {
    width: 100%;
  }
}

.experience h3.experience-title {
  color: #66cc99;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 20px;
  font-weight: 400;
}

.experience .company-wrapper {
  width: 30%;
  float: left;
  text-align: left;
  padding-right: 5%;
  margin-bottom: 60px;
}

@media (max-width: 450px) {
  .experience .company-wrapper {
    width: 100%;
    margin-bottom: 20px;
  }
}

.experience .job-wrapper {
  width: 70%;
  float: left;
  text-align: left;
  padding-right: 5%;
  margin-bottom: 60px;
}

@media (max-width: 450px) {
  .experience .job-wrapper {
    width: 100%;
    margin-bottom: 40px;
  }
}

.experience .experience-title {
  color: white;
  margin-bottom: 15px;
}

.section-padding {
  padding: 60px 60px 40px 40px;
}

@media (max-width: 850px) {
  .section-padding {
    padding: 80px 15% 40px 10%;
  }
}

@media (max-width: 450px) {
  .section-padding {
    padding: 40px 10% 20px 5%;
  }
}

.section-wrapper {
  width: 50%;
  float: left;
  text-align: left;
  color: #9099a0;
  font-weight: 300;
  margin-bottom: 20px;
}

@media (max-width: 450px) {
  .section-wrapper {
    width: 100%;
  }
}

.section-wrapper:nth-child(3) {
  padding-right: 8%;
}

.section-wrapper h3.section-title {
  color: #66cc99;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 20px;
  font-weight: 400;
}

.section-wrapper .skill-percentage {
  margin-bottom: 10px;
  position: relative;
}

.section-wrapper .skill-percentage::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #4a4e51;
  display: block;
  margin-top: 3px;
}

.section-wrapper .skill-percentage::before {
  content: "";
  height: 6px;
  background: #66cc99;
  position: absolute;
  margin-top: 3px;
  bottom: 0;
}

.section-wrapper .skill-percentage:nth-child(1)::before {
  width: 80%;
  -webkit-animation: skill_1 0.6s ease;
          animation: skill_1 0.6s ease;
}

.section-wrapper .skill-percentage:nth-child(2)::before {
  width: 90%;
  -webkit-animation: skill_2 0.6s ease;
          animation: skill_2 0.6s ease;
}

.section-wrapper .skill-percentage:nth-child(3)::before {
  width: 50%;
  -webkit-animation: skill_3 0.6s ease;
          animation: skill_3 0.6s ease;
}

.section-wrapper .skill-percentage:nth-child(4)::before {
  width: 60%;
  -webkit-animation: skill_4 0.6s ease;
          animation: skill_4 0.6s ease;
}

.section-wrapper .skill-percentage:nth-child(5)::before {
  width: 70%;
  -webkit-animation: skill_5 0.6s ease;
          animation: skill_5 0.6s ease;
}

.section-wrapper .skill-percentage:nth-child(6)::before {
  width: 70%;
  -webkit-animation: skill_6 0.6s ease;
          animation: skill_6 0.6s ease;
}

.section-wrapper .skill-percentage:nth-child(7)::before {
  width: 70%;
  -webkit-animation: skill_6 0.6s ease;
          animation: skill_6 0.6s ease;
}

@-webkit-keyframes skill_1 {
  from {
    width: 0%;
  }
  to {
    width: 80%;
  }
}

@keyframes skill_1 {
  from {
    width: 0%;
  }
  to {
    width: 80%;
  }
}

@-webkit-keyframes skill_2 {
  from {
    width: 0%;
  }
  to {
    width: 90%;
  }
}

@keyframes skill_2 {
  from {
    width: 0%;
  }
  to {
    width: 90%;
  }
}

@-webkit-keyframes skill_3 {
  from {
    width: 0%;
  }
  to {
    width: 50%;
  }
}

@keyframes skill_3 {
  from {
    width: 0%;
  }
  to {
    width: 50%;
  }
}

@-webkit-keyframes skill_4 {
  from {
    width: 0%;
  }
  to {
    width: 60%;
  }
}

@keyframes skill_4 {
  from {
    width: 0%;
  }
  to {
    width: 60%;
  }
}

@-webkit-keyframes skill_5 {
  from {
    width: 0%;
  }
  to {
    width: 70%;
  }
}

@keyframes skill_5 {
  from {
    width: 0%;
  }
  to {
    width: 70%;
  }
}

@-webkit-keyframes skill_6 {
  from {
    width: 0%;
  }
  to {
    width: 70%;
  }
}

@keyframes skill_6 {
  from {
    width: 0%;
  }
  to {
    width: 70%;
  }
}

@-webkit-keyframes skill_7 {
  from {
    width: 0%;
  }
  to {
    width: 70%;
  }
}

@keyframes skill_7 {
  from {
    width: 0%;
  }
  to {
    width: 70%;
  }
}
/*# sourceMappingURL=main.css.map */